a, a:link, a:visited, a:hover{
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover{ text-decoration: none; }
body{ background-color: #fff; background-repeat: repeat-x; }
body:first-of-type #content-tbl{ margin-top: 0; padding-top: 8px; }
body:first-of-type .ul-side-bar ul{ padding-left: 40px; }
div.ul-side-bar{ padding-bottom: 1em; }
fieldset{ padding-left: .7em; text-align: left; }
fieldset{ font-weight: normal; }
fieldset a:link; fieldset a:visited, a.link, a:visited, #content-btns a:link, #content-btns { text-decoration: underline; }
html>body #content-tbl{ margin-top: 8px; }
html>body fieldset{ border: 1px solid #ccc; font-size: 90%; }
img { border: none; }
legend{
	background: transparent;
	background-image: none;
	color: #000;
	font-size: .9em;
	text-align: center;
}
p{ margin: .5em; }
/*STICKY COMMENT*/
p.sticky-title{
	color: red;
	display: inline;
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
}
table td{ background-color: transparent; }
table.bg-grade,tr.bg-grade,td.bg-grade,.bg-grade{
	background-color: transparent;
	background-image: url(../images/public/bg-portlet-grader.gif);
	background-position: top;
	background-repeat: repeat-x;
}
.asterisk{ font-size: 170%; font-weight: bold; }
.asterisk-neg-margin{
	font-size: 125%;
	font-weight: bold; 
	/* margin-top:-.75em; */}
/*CLICK HERE START*/
.btn1,.btn2{
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0;
	cursor: pointer;
	height: 36px;
	width: 199px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0;
	padding: 0;
}
.btn3{
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0;
	cursor: pointer;
	height: 36px;
	width: 199px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0;
	padding: 0;
}

/*REST STATE*/
a .btn2, a:link .btn2, a:visited .btn2,a .btn3, a:link .btn3, a:visited .btn3{
	background-image: url(../images/public/btn_click_here.png);
	background-position: 0 0;
}
/*HOVER STATE*/
a:hover .btn2,a:hover .btn3{
	background-image: url(../images/public/btn_click_here.png);
	background-position: -199px 0;
}
.btn-login{ padding-top: 25px; }
.btn1-text,.btn2-text,.btn3-text{
	padding-top:6px;
}
/*CLICK HERE END*/
.btn-txt{ font-size: 80%; margin: auto 0; }
.hdr-txt{ margin-top: .7em; text-align: center; }
.lgn-cats{
	font-size: 150%; 
	font-weight: bold; 
}
td#content-top{width:627px;}
.montage{
	background-image: url(../images/public/montage.jpg);
	background-repeat: no-repeat;
	height: 106px;
	margin: 0;
	padding: 0;
	width: 627px;
}
.sticky{
	background: #F6ED76 url(../images/public/sticky-note-btm.png) no-repeat bottom;
	font-size: 125%;
	margin-bottom: .5em;
	padding: 10px;
	padding-bottom: 2em;
	text-align: left;
}
.sticky-top, .sticky{
	background-color: #F6ED76;
	border-right: 3px solid #C8D3E9;
	width: 95%;
}
.ul-side-bar ul{ margin-bottom: -.75em; margin-top: .5em; }
.vert-line{
	background-image: url(../images/public/vert_line.png);
	background-position: top;
	background-repeat: repeat-y;
}
.welcome-img{
	background-image: url(../images/public/hurricane.png);
	background-repeat: no-repeat;
	height: 167px;
	padding: 0 12px 12px 8px;
	width: 191px;
}
#body-width{
	margin-left: 1.4em;
	/* CONTROLS THE CENTERING OF THE CONTENT */
	position: relative;
	width: 960px;
}
#content-btns{
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0 12px 12px 12px;
}
#content-btns a:link, 
#content-btns a:visited, 
#content-btns a:hover{
	color: #000099;
}
#content-ftr{
	background-image: url(../images/public/content_ftr.gif);
	background-position: top;
	background-repeat: no-repeat;
	height: 13px;
	width: 655px;
}
#content-hdr{
	background-image: url(../images/public/content_hdr.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	height: 13px;
	width: 655px;
}
#content-mid{
	background-color: #fff;
	background-repeat: repeat-x;
	padding-top: 7px; /*20px 10px 5px*/
}
#content-rim-l{
	background-color: transparent;
	background-image: url(../images/public/content_rim_l.gif);
	background-position: top right;
	background-repeat: repeat-y;
	vertical-align: top;
	width: 13px;
}
#content-rim-l-inner{
	background-image: url(../images/public/gtr_lft.png);
	background-position: top right;
	background-repeat: repeat-y;
	height: 382px;
	vertical-align: top;
	width: 13px;
}
#content-rim-r{
	background-color: transparent;
	background-image: url(../images/public/content_rim_r.gif);
	background-position: top left;
	background-repeat: repeat-y;
	vertical-align: top;
	width: 15px;
}
#content-rim-r-inner{
	background-image: url(../images/public/gtr_rgt.png);
	background-position: top left;
	background-repeat: repeat-y;
	height: 382px;
	vertical-align: top;
	width: 15px;
}
#content-top{ background-color: #fff; }
#family-mems{
	clear: both;
	margin-right: 15%;
	padding-bottom: .5em;
	padding-top: .25em;
}
#include{ color: #002B8D; }
#list-ftr-links li{
	border: 1px solid red;
	clear: both;
	color: #000;
	display: inline;
	list-style-type: none;
	margin: 0;
	width: 100%;
}
#list-ftr-links li a:link, #list-ftr-links li a:visited{ color: black; text-decoration: underline; }
#list-ftr-links li a:hover{ color: black; text-decoration: none; }
#login{ margin-top: .25em; }
#pki-mems1{
	font-size: 90%;
	margin: 0 auto;
	padding-left: 2em;
	padding-right: 1.5em;
	padding-top: 40px;
	text-align: left;
}
#pki-mems2{
	font-size: 90%;
	margin: 0 auto;
	padding-left: 15px;
	padding-top: 27px;
	text-align: left;
}
#side-bar{ float: right; margin-top: 10px; }
#side-bar-bot{
	background-image: url(../images/public/side_bar_bot.gif);
	background-repeat: no-repeat;
	height: 12px;
	margin: 0;
	padding: 0;
	width: 294px;
}
#side-bar-inner{
	border-left: 6px solid #002584;
	border-right: 6px solid #002584;
}
#side-bar-top{
	background-color: transparent;
	background-image: url(../images/public/side-bar-top.jpg);
	background-repeat: no-repeat;
	height: 48px;
	margin: 0;
	padding: 0;
	width: 294px;
}
#side-content{ 
	background-color: #E4EDFE;
}
#side-content ul li {
	font-weight: bolder;
	list-style-image: url(../images/public/ul_red.gif);
	margin-bottom: .5em;
	margin-left: -10px;
	margin-top: .5em;
	padding-left: 0;
}
#side-content ul li ul li{
	font-weight: normal;
	list-style-image: none;
	list-style-type: disc;
}
#thumb1{ padding: 0 13px 12px 0; }